tbody { border: 0; }
.form-item { margin: 0; }
.bue-popup { z-index: 100; }

#header { z-index: auto; }
#header .menu { background-color: #ffffff; }

#cssmenu .book a { display: inline; }

#content .merch .l-col .col-tile .tit { text-transform: uppercase; }
#content .merch .l-col .col-tile .tit a { color: #004A4A; text-decoration: none; }
#content .topic { text-transform: uppercase; }

#content .merch .r-col .bow .word a { color: #ff6000; }

#content .merch .r-col .yopin .forms { position: relative; width: 600px; height: 135px; background-color: #ececec; color: #686868; font-size: 10px; padding: 14px 15px 0; margin: 0 0 40px; }
#content .merch .r-col .yopin .forms textarea { width: 594px; height: 70px; border: 1px solid #e8e8e8; font-family: arial; padding: 3px 0 3px 5px; color: #636363; font-size: 10px; resize: none; }
#content .merch .r-col .yopin .forms .form-item label { float: left; margin: 0 5px 0 0; }
#content .r-col input.form-submit { position: absolute; right: 15px; bottom: 15px; width: 106px; height: 20px; margin: 10px 0 0; padding: 0; border-width: 0px; border: none; color: #fff; font-size: 10px; font-family: arial; background: url("images/butt2.gif") no-repeat; cursor: pointer; font-weight: bold; }
	@-moz-document url-prefix() { #content .r-col input.form-submit { padding-bottom: 3px; } }

#flash-popup { background: #fff; }

#content .map { text-align: center; }
#content .map .m-right { text-align: left; }
#content .map .m-right .point .sort .lab label { text-decoration: none; }

#content .map .m-right .mission { margin: 0 10px 10px 0; }

#content .map .m-right .point .sale span.name { color: #005D5D; }
#content .map .m-right .point .sale .address { display: none; }
#content .map .m-right .point .sale .address p { font-size: 11px; margin: 0 0 10px 10px; }
#content .map .m-right .point .sale .address p span { font-size: 13px; color: #005D5D; }


#sort2 { display: none; }

/* ----- worldmap ----- */
#content .worldmap { margin: 43px 0 0 15px; padding: 0 0 60px; }
#content .worldmap h2 { margin: 0 0 35px; }
#content .worldmap .le { float: left; width: 419px; height: 288px; overflow: auto; padding: 0 0 0 11px; }
#content .worldmap .le .img { float: left; margin: 0 56px 0 0; }
#content .worldmap .le .list { float: left; width: 110px; }
#content .worldmap .le .list p { margin: 0 0 7px; }
#content .worldmap .le .list a { color: #007474; font-size: 13px; text-decoration: none; }
#content .worldmap .le .list a:hover { font-weight: bold; color: #2880d2; }
#content .worldmap .le .list a.active { font-weight: bold; color: #2880d2; }
#content .worldmap .ri { float: left; width: 515px; margin: 0 0 0 30px; }

#content .worldmap .ri .bl { width: 462px; height: 254px; background: url("images/bg.gif") no-repeat; position: relative; padding: 32px 0 0 48px; }
#content .worldmap .ri .bl .cou { text-decoration: underline; font-size: 19px; color: #2880d2; margin: 0 0 20px; }
#content .worldmap .ri .bl p { font-size: 14px; color: #007474; margin: 0 0 15px; line-height: 17px; }

#content .worldmap .ri .earth { width: 510px; height: 286px; position: relative; }

#content .worldmap .ri .bl .open { right: 32px; top: 30px; position: absolute; text-align: center; }
#content .worldmap .ri .bl .open a { color: #e76303; font-weight: bold; font-size: 12px; }

#content .txt .r-tx .article { margin: 0 0 20px; }

#record { position: relative; z-index: 10; width: 280px !important; }
#record .searc { height: 20px !important; width: 195px !important; }
#record .searc input.butt { width: 24px; height: 20px; padding: 0; border-width: 0px; position: relative; top: 0px; border: none; float: right; }

#girl .cont .cont-l { background: none; }
#front-banner { position: absolute; left: 0; top: 26px; z-index: 0; }

#main .admin-edit { color: #fff; background: #666; padding: 1px 3px; text-decoration: none; }



/*#footer { clear: both; }*/